<div class="game full">
  <app-overview *ngIf="game" [game]="game" class="full overlay"></app-overview>
  <app-question *ngIf="question" [question]="question" [showAnswer]="showAnswer" class="full overlay"></app-question>
  <div class="placeholder">
    <div class="rotate">
      {{'APP_NAME' | translate}}
    </div>
  </div>
  <div class="copyright">
    <a href="https://gitlab.com/dennis.modder/jeopardy" target="_blank">{{'COPYRIGHT' | translate}}</a>
  </div>
</div>
